Loading...
Searching...
No Matches
BALL::AStarBondOrderStrategy::Heuristic Struct Reference

`#include <BALL/STRUCTURE/BONDORDERS/AStarBondOrderStrategy.h>`

## Static Public Attributes

static const String | SIMPLE
static const String | MEDIUM
static const String | TIGHT

## Detailed Description

Definition at line 53 of file AStarBondOrderStrategy.h.

## Member Data Documentation

## MEDIUM

const String BALL::AStarBondOrderStrategy::Heuristic::MEDIUM

static

Definition at line 56 of file AStarBondOrderStrategy.h.

## SIMPLE

const String BALL::AStarBondOrderStrategy::Heuristic::SIMPLE

static

Definition at line 55 of file AStarBondOrderStrategy.h.

## TIGHT

const String BALL::AStarBondOrderStrategy::Heuristic::TIGHT

static

Definition at line 57 of file AStarBondOrderStrategy.h.